5.2.0-git
04/16/2014

[#1113] Add VFS support for attaching files to tasks
Summary Add VFS support for attaching files to tasks
Queue Nag
Queue Version Git develop
Type Enhancement
State Accepted
Priority 2. Medium
Owners
Requester chuck (at) horde (dot) org
Created 01/07/2005 (3386 days ago)
Due
Updated 10/18/2012 (545 days ago)
Assigned
Resolved
Milestone 4.1
Patch No

History
10/18/2012 05:43:44 AM Michael Rubinsky Version ⇒ Git develop
 
10/13/2012 05:54:01 PM Michael Rubinsky Comment #4
Milestone ⇒ 4.1
Version ⇒ Git master
Reply to this comment
Bumping to 4.1
08/01/2009 08:38:23 PM Jan Schneider Comment #3 Reply to this comment
See also request #2009
11/08/2008 05:19:58 AM Chuck Hagenbuch Milestone ⇒
State ⇒ Accepted
 
05/24/2006 05:44:33 AM Chuck Hagenbuch Comment #2
State ⇒ Stalled
Reply to this comment
Stalling this for now - request hasn't come up, I haven't needed it 
personally, and it's a CRM-like feature that should perhaps be solved 
by a CRM module anyway.
10/25/2005 10:13:20 AM Jan Schneider State ⇒ Accepted
 
01/07/2005 07:26:57 PM Chuck Hagenbuch Comment #1
State ⇒ New
Priority ⇒ 2. Medium
Type ⇒ Enhancement
Summary ⇒ Add VFS support for attaching files to tasks
Queue ⇒ Nag
Reply to this comment
Like Turba's VFS support most likely.